Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help upgrading to 5.0.1 on 3GS BB 6.15.00

  1. #1
    Default Need help upgrading to 5.0.1 on 3GS BB 6.15.00
    I have tried upgrading my iPhone 3GS to 5.0.1 but I was previously on 4.2.1 with the iPad BB 6.15.00. Also, I was unlocked and need to be now. I was able to use sn0wbreeze to hacktivate but couldn't get ultrasn0w to work at all. I tried using SB to just install a cfw and then activate with the original carrier sim card, but now it still won't activate. I am completely befuddled. Any help is greatly appreciated!!

  2. #2
    iPhone? More like MyPhone
    Join Date
    Jul 2008
    Location
    De
    Posts
    145
    Thanks
    33
    Thanked 32 Times in 22 Posts

    I didn't know we were able to be unlocked yet on 5.0.1 with the 3GS.

    Anyway, just kind of bumping for you because I would like to know

  3. #3
    What's Jailbreak?
    Join Date
    Oct 2011
    Location
    Montgomery, TX
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I'm in the same situation as you and if I am reading the link below correctly, we should be able to...

    I currently have a iPhone 3GS 4.2.1 / 06.15.00

    iClarified - iPhone - How to Jailbreak Your iPhone Without Updating the Baseband (Mac) [5.0.1] (Comments)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •